import Vue from 'vue';
export declare class ConditionalFormatsDirective extends Vue {
    render(): void;
}
export declare const ConditionalFormatsPlugin: {
    name: string;
    install(Vue: any): void;
};
/**
 * `e-conditionalformat` directive represent a conditionalformat of the VueJS Spreadsheet.
 * It must be contained in a `e-sheet` directive.
 * ```vue
 * <ejs-spreadsheet>
 *   <e-sheets>
 *    <e-sheet>
 *    <e-conditionalformats>
 *    <e-conditionalformat></e-conditionalformat>
 *    </e-conditionalformats>
 *    </e-sheet>
 *   </e-sheets>
 * </ejs-spreadsheet>
 * ```
 */
export declare class ConditionalFormatDirective extends Vue {
    render(): void;
}
export declare const ConditionalFormatPlugin: {
    name: string;
    install(Vue: any): void;
};
